Subject: RE: [ippm] I-D on requirement for a management plane of the IPPM metrics

From: "Henk Uijterwaal (RIPE-NCC)" <[email-masked]>
Date: Tue, 4 Dec 2001 09:27:50 +0100 (CET)

On Mon, 19 Nov 2001, STEPHAN Emile FTRD/DAC/LAN wrote:

> Hi Henk,
>
> Henk writes:
> > This section (4.2, 4.3) seem to be copied directly from RFC2330 and
> > consist mainly of pointers to 2330.
>
> The requirements focus ONLY and ONLY ON the IPPM WG documents. So whenever
> it is possible the section names, the keywords are those of the IPPM WG
> documents.

Yes, but why don't you put in a 1 line reference to 2330 then, instead of
repeating various sections?

Henk

------------------------------------------------------------------------------
Henk Uijterwaal                    Email: [email-masked]
RIPE Network Coordination Centre     WWW: http://www.ripe.net/home/henk
Singel 258                         Phone: +31.20.5354414
1016 AB Amsterdam                    Fax: +31.20.5354445
The Netherlands                   Mobile: +31.6.55861746
------------------------------------------------------------------------------

As long as you don't tell your friends how I played the hand,
then I won't tell my friends how you defended it.                 (Anonymous)

_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm